
$('.slide_row').slick({
    dots: false,
    infinite: true,
    speed: 300,
    slidesToShow: 1,
    centerMode: false,
    variableWidth: true
  });

  $('.slick-slide').css({
    "height": "100%",
    "display": "flex"
  });
  $("#thePrev #theNext").css({"width":"39px","height":"39px"});

$('.grateful_area').slick({
    dots: false,
    infinite: true,
    speed: 300,
    slidesToShow: 1,
    centerMode: false,
    variableWidth: true
});
$('.slick-slide').css({
    "height": "100%",
    "display": "flex"
});
$("#thePrev #theNext").css({"width":"39px","height":"39px"});
